/*** chbg2www Styles 2010-12-11 ***/

html {
	height: 100.1%;
	font-size: 62.5%;
}
body {
	font: 1.2em/1.8em Verdana, arial, sans-serif; background:url(../background.gif);
}

* {margin: 0px; padding: 0px; border: 0px;}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, Times, serif;
	margin: 0em 0em 0.5em 0em; 
	color: #972F20;
}


h1 {
	font-size: 2.2em; 
	font-weight: normal;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}

*+html h1 { /*IE7 only*/
	font-size: 2.2em; 
	font-weight: normal;
	/*vertical-align: middle;*/
	margin: 0px;
	padding: 0px 0px 9px 0px;

}

h2 {font-size: 2.0em;}
h3 {font-size: 1.8em;}
h4 {font-size: 1.6em;}
h5 {font-size: 1.4em;}
h6 {font-size: 1.2em;}

a {color: #972F20; text-decoration:none }
a:link {}
a:visited {}
a:hover {}
a:active {}

div#wrapper {
	width: 820px;
	margin: 10px auto;
	text-align: left;
	background: url(../background.gif);
}

/*** Header ***/

  * html div#header { /*IE6 only*/
    height: 40px;
	padding: 10px 0px 0px 18px;	
	padding-left: 50px;
	vertical-align: middle;
	text-align: left;
	background-position: left center;
	background-image: url(../pictures/headico.jpg);
	background-repeat: no-repeat;	
  }
  
  *+html div#header { /*IE7 only*/
	height: 40px;
	padding: 5px 0px 0px 0px;	
	padding-left: 50px;
	vertical-align: middle;
	text-align: left;
	background-position: left top;
	background-image: url(../pictures/headico.jpg);
	background-repeat: no-repeat  ;	
  }

div#header { /*This setting will apply to all browsers and Firefox*/
	height: 40px;
	padding: 14px 0px 0px 18px;	
	padding-left: 50px;
	vertical-align: middle;
	text-align: left;
	background-position: left center;
	background-image: url(../pictures/headico.jpg);
	background-repeat: no-repeat  ;	
  }

/*** Navigation bar ***/

div#nav {
	background: #F1F0D1;
	text-align:right;
}
div#nav li {
	display: inline;
	margin-right: 0px;
}
div#nav a {
	text-decoration: none; 
	font-weight: bold; 
	text-transform: uppercase; 
	padding-bottom: 4px;
}

div#nav a:hover, 

body#home li.navhome a,
body#de li.navde a,
body#en li.naven a,
body#ro li.navro a,
body#links li.navlink a,
body#impress li.navipress a,
body#kontakt li.navcontact a 
{
	color: #00007A;
	background-color: #E6DCCF;
}

div#wrap_content {}

/*** Menu ***/

div#menu {
	width: 180px;
	float: right;
	padding: 5px;
	margin-top: 10px;
}
div#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
div#menu li {
	margin: 0px 0px 1px 0px;
}
div#menu li a:link, div#menu li a:visited {
	display: block;
	text-decoration: none;
	font-size: 1.2em;
	font-weight: bold;
	padding: 5px 5px 5px 0.5em;
	border-left: 4px solid #FFFDEE;
	background-color: #FFFDEE;
	color: #972F20;
	width: 100%;
}
div#menu li a:hover, div#menu li a:active, #menu li a:focus {
	border-left: 4px solid #8860BF;
	background-color: #E6DCCF;
	color: #00007A;
}

div#smenu {
	width: 130px;
	float: right;
	padding: 5px;
	margin-top: 10px;
}
div#smenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
div#smenu li {
	margin: 0px 0px 1px 0px;
}
div#smenu li a:link, div#smenu li a:visited {
	display: block;
	text-decoration: none;
	font-size: 1.2em;
	font-weight: bold;
	padding: 5px 5px 5px 0.5em;
	border-left: 4px solid #FFFDEE;
	background-color: #FFFDEE;
	color: #972F20;
	width: 100%;
}
div#smenu li a:hover, div#smenu li a:active, #smenu li a:focus {
	border-left: 4px solid #8860BF;
	background-color: #E6DCCF;
	color: #00007A;
}

/*** Main ***/

div#maintext {
	margin: 0px 140px 0px 0px;
	padding: 20px;	
	font-size: 1.2em;
	background: url(../background.gif);	
}

div#maintext li {margin-left: 15px;}
div#maintext a {padding-bottom: 1px;}
div#maintext a:link {border-bottom: 1px solid #00007A;}

table {width: 700px; border: 4px solid #F1F0D1;}
th, td {
	padding: 0.5em;
 	border-bottom: 1px solid #669999;
 	text-align: left;
}

/*** Footer ***/

div#footer {
	padding: 2px 4px;
	text-align:left;
	color: #972F20;
	background: #F1F0D1;
	font-size: 0.8em;
}